ENTRPRS2.EPI - 

   An epilogue of the adventures of the hardy space explorer in 
   the conversion of Kaypro CP/M computers.  The computers 
   concerned here are the K2 and K4.  Each now contain one 22 
   megabyte hard drive and the two original floppy drives.  The 
   hardy explorer passes on to the reader, insights gained on the 
   Scar Chip Enterprise travelling where few have gone before. 
   